*{
margin: 0;
padding: 0;
}

body { 
	background-color: #d8d8d8;
font-family: 'Lato', sans-serif; 

 
	}


/* text*/

h1 { margin: 0 0 0em 0; font-size: 2.8em; font-weight:700; }
h2 { margin: 0 0 .5em 0; font-size: 1.6em; font-weight:700; line-height: 1.1em }
h3 { margin: 0 0 .5em 0; font-size: 1.3em; font-weight:700;  }
h4 { margin: 0 0 0.5em 0; font-size: 1em; font-weight:700;  }
p { margin: 0 0 0.5em 0 ;  }
a { color: #010CA3; text-decoration: none;  }
a:visited { color: #010CA3; }


#contenedor { position:relative; overflow: hidden;max-width:100%; margin: 0px auto; padding:0px 0px; }


/* nav menu*/

ul.topnav {; width: 100%; list-style-type: none; margin: 0; padding: 0.5em 0em; overflow: hidden;
      background-color: black; opacity: 0.9; font-family: 'Lato', sans-serif, 'verdana'; z-index: 1;
      }

ul.topnav img {max-width: 50%; }



ul.topnav li {float: left; margin-left: 0%; margin-bottom: 0%;}

ul.topnav li a { display: inline-block; color: #f2f2f2; text-align: center; padding: 15px;
         text-decoration: none; font-size: 17px;
        -webkit-transition: 0.4s;
        transition: 0.4s;

        }

ul.topnav li a:hover {font-size: 17px; color: #fff; border-bottom: 3px solid #f2f2f2;  padding: 15px;  transition: 600ms ease-in-out }


ul.topnav li.icon {display: none;}

 #language  { display: inline-block; float: right;  margin-right: 0.5em;}


 #language  a {font-size: 1em;}
 


 
 


/* ICONS*/


.icon-home3:before { content: "\e902";font-size: 20px;margin-left: 6px; }

.icon-mobile2:before { content: "\e95a";font-size: 20px; }

.icon-mail4:before { font-size: 30px; }

.icon-facebook2:before { content: "\ea91";font-size: 20px; }

.icon-youtube:before { content: "\ea9d";font-size: 20px; }

.icon-instagram:before { content: "\ea92";font-size: 20px; }

.icon-500px:before { content: "\eaab";font-size: 20px; }

.icon-whatsapp:before { content: "\e900"; }

/*end nav menu*/

/*Banner header - text  */

.bus-text-head1{    margin-top: 0em;color: #fff;font-family: 'Lato', sans-serif;padding-bottom: 2em;padding-top: 0em;

					background-image: url(../images/banner-photo-1400x250.jpg) ;
					background-repeat: no-repeat;
					background-size: cover;
					background-position: 0px  0em;	

					display: -webkit-box; 
					display: -ms-flexbox; 
					display: flex;

					-webkit-box-flex: 100%; 
					-ms-flex: 100%; 
					flex: 100%; 

					-webkit-box-orient: vertical; 
					-webkit-box-direction: normal; 
					-ms-flex-direction: column; 
					flex-direction: column; 

					-webkit-box-align: center;	
					-ms-flex-align: center;	
					align-items: center;

					}

.bus-text-head1 h1 {font-weight:700;  font-size: 2.5em; padding: 0.2em 0em 0.2em 0em;margin-bottom: 3.5em;   }

.bus-text-head1 p {padding: 0.5em 1em 1em 0.6em; font-size: 1.5em;}

.bus-text-head1 a { border: 1px solid #fff; padding:0.2em 0.5em; color: #fff; background-color: #837a6c;
				    font-size: 1.2em;border-radius: 1px;
				    box-shadow: 1px 1px 1px #777; 
      			  }

 .bus-text-head1 a:hover { -webkit-transition: 600ms ease-in-out; transition: 600ms ease-in-out; color: #000; background-color: #fff;}

.bus-text-head1 ul li { padding: 0em 0.5em 0.9em 0.5em;  }

.bus-text-head1 li {display: inline; }

/*END Banner header - text  */

#headertext { margin:0px; background-color: rgba(0,0,0,0.8); color: #fff; font-size: 1.2em;  padding: 1em  3em; line-height: 1.7em;}

#headertext p { text-align: center;}
			
#headertext  a { color:#fbcc45  }


/*Thumbnails-bus-Introduction*/

.thumbnails-bus {  	text-align: center; 
					display: -webkit-box; 
					display: -ms-flexbox; 
					display: flex; 

					-ms-flex-wrap: wrap; 
					flex-wrap: wrap; 

					-webkit-box-pack: justify; 
					-ms-flex-pack: justify; 
					justify-content: space-between; 

				}

.bus-text-head2 { -webkit-box-flex: 100%; -ms-flex: 100%; flex: 100%; display: -webkit-box; display: -ms-flexbox; display: flex;   background-color: }

.bus-text-head2 h2 {	margin: 1.5em 0.5em 0em 0.5em; font-size: 1.5em; font-family: 'Lato', sans-serif; 
						border-radius: 3px; background-color: #fff; border: 1px solid #fff; padding: 0.8em; 
						color: #00678c; box-shadow: 3px 3px 3px #777;
					}


.thumbnails-bus h1 { font-family: 'Lato', sans-serif;  font-size: 1.2em;  padding: 10px;  line-height:normal;
					 background-color:#00678c; color: #fff;text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
					}

.bus-text img {max-width: 92%; margin-top: 1em;  margin-bottom: 0.7em; border-radius: 2px;}

.bus-text { background-color:white ; margin: 1em; padding-bottom: 1.5em; border-bottom: 10px solid gray
			-webkit-box-flex: 1; 
			-ms-flex: 1 1 calc(32% - 1em); 
			flex: 1 1 calc(32% - 1em); 
		   }

.text-big{font-size: 1.1em;font-weight: bolder; }

.check2 { font-size: 1em; color :#741b09; } 

.bus-text p {padding:5px 15px 5px 15px; font-size: 1em; font-weight:; text-align: justify; margin: 5px;}

.thumbnails-bus  table { margin: 0 0 1em 1em; }

.bus-text a { font-style: italic; font-family: 'verdana'; letter-spacing: normal; font-size: 0.8em; }

hr {margin: 0 1em; color: gray;}

.thumbnails-bus  td {border: none;text-align: left;}


/*buttons*/

 .bus-text .itinerary {  border: 1px solid #00678c;border-radius:2px; font-weight: 300;
						font-style: normal;  font-size: 1.5em; width:200px; padding:5px 10px; color:#00678c;
						-webkit-transition: .5s;
						-webkit-transition: all 0.8s ease 0s;
						transition: all 0.8s ease 0s;
						display: block; margin: 2em 1em;
	
					  }

.bus-text .itinerary:hover { background-color: #837a6c;border: 1px solid #fff;color:#fff;border-radius:4px; }

.bus-text .contact-us { background-color:#837a6c; font-style: normal; sans-serif; border-radius:2px;
						margin-left: 15px; text-align: center; font-size: 1.5em; width:200px; padding:5px 10px; color:#fff;
						font-weight: 300;display: block; margin: 2em 1em;
						-webkit-transition: .5s;
						-webkit-transition: all 0.8s ease 0s;
						transition: all 0.8s ease 0s;
						}

.contact-us:hover { background-color: #fff;border: 1px solid #00678c;color:#00678c; }

/* MENU BUSES TABLE PAGE*/

#page { max-width: 40%;	margin: 0em auto 0 auto;  }

#page h2 { text-align: center; margin-top: 10em; color: #515151}

.accordion {text-align: center;  max-width: 100%; margin: 1em auto 2em auto; list-style-type: none;}

.accordion li {  padding: 0.9em 0em; border-bottom: 1px solid #3e3e3e; font-weight: bolder;}

.accordion p {font-size: 1.3em; text-shadow: 2px 4px 3px rgba(0,0,0,0.3)}
.accordion a { color: #000; }

.accordion li:hover, .accordion a:hover{ background-color: #969696;  -webkit-transition:.5s;transition:.5s;font-weight: bold;cursor: pointer;  }


/*END MENU BUSES TABLE PAGE*/

/* CONTENIDO DE BUSES*/


/*PHOTOS THUMBNAILS*/
.photo {display: -webkit-box;display: -ms-flexbox;display: flex;
 	  -ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack: distribute;
	 	justify-content: space-between;
		background-color: white;padding: 1em;max-width: 100%;margin: -1em auto 2em auto;box-shadow: 1px 1px 1px #777;text-align: center;
		}

.photos  img { max-width: 100%; border-radius: 5px; }

#contenttext .photos  figcaption {font-size: 0.8em; text-align: center; font-style: normal;padding-top: 5px;}

.photos   { -webkit-box-flex: 1 1 calc(23% ); -ms-flex: 1 1 calc(23% ); flex: 1 1 calc(23% ); padding: 0.5em; border-radius: 5px;  }



/*END PHOTOS THUMBNAILS*/
	


#contenttext {max-width: 80%;	margin: 0 auto 0 auto; background-color: #d8d8d8;padding: 0px;display: -webkit-box;
	display: -ms-flexbox;display: flex;
	position: relative;margin-top: 20em;
	}


.contenttext p { padding: 0.5em 1em; line-height: 1.5em; font-weight: 400px; }

.contenttext h1 {box-shadow: 3px 3px 3px #777;  background-color: #00678c;color: #fff; padding: 0.7em;text-align: center;  font-size: 2em;  }

.contenttext li {padding: 0.5em 0em; margin-left: 1em;  }

.contenttext ol {margin: 1em;} 


#contenttext	.itinerary { margin-top:1em; font-size: 2em; color:#000; background-color: #; padding: 2px 0.5em; border-radius: 2px;
							text-decoration: underline; }


#contenttext .iti p {  margin-left: 2px; margin-bottom: 5px; }

.text3 {color: red; font-size: 2em; background-color: #fff; padding: 2px 0.5em; border-radius: 2px; }

.check{color:#ac331b;font-size: 1.2em;}

.icono {font-size: 1.3em;color:#cf2706;margin-left: 4px;margin-right: 4px;}
.textcenter{ text-align: center; background-color: #fff;box-shadow: 3px 3px 3px #777; font-weight: 700; color: #00678c }

/* TABLE Itinerary */

#contenttext table  { margin: 1em auto 0em auto; }

#contenttext table p {padding: 0px; }

td { border-bottom: 1px dashed black;}

#contenttext .sectionprice {border: 1px solid #000;}
#contenttext .sectionprice	 tr td {border: none;}

#contenttext .includes {border: 1px solid #000;}
#contenttext .includes	  td {border: none;}

#contenttext .notincluded {border: 1px solid #000;}
#contenttext .notincluded  td {border: none;}

/*buttons*/

#contenttext .booknowclick {display: block;background-color:#837a6c; font-family: 'cambria';border-radius:2px;margin:10px auto;
		text-align: center;font-size: 1.5em;width:200px;padding: 8px 20px;color:#fff;
		-webkit-transition: .5s;
		-webkit-transition: all 0.8s ease 0s;
		transition: all 0.8s ease 0s;
		font-weight: 700;

		}


#contenttext .booknowclick:hover {background-color: #fff;border: 1px solid black;color:#970505;}


#contenttext .home{display: block;background-color:gray; font-family: 'cambria';border-radius:2px;margin:10px auto;text-align: center;
		font-size: 1.5em;width:200px;padding: 8px 20px;color:#fff;
		-webkit-transition: .5s;
		-webkit-transition: all 0.8s ease 0s;
		transition: all 0.8s ease 0s;
		font-weight: 700;
		}

#contenttext .home:hover {background-color: #fff;border: 1px solid black;color:#000;}



/*END buttons*/






/*tags PRICE, INCLUIDED, NOT INCLUIDED*/
#contenttext .price {background-color:#; color:#000; width:150px;height:30px;text-decoration: underline;margin:5px auto;
			text-align: center;	padding: 10px;font-size: 1.5em; 
			}

#contenttext .notincluided-tag {background-color:#; color:red; width:280px;height:30px;text-decoration: underline;margin:5px auto;text-align: center;	padding: 10px;font-size: 1.5em;
			}

#contenttext .incluided-tag { background-color:#;  color:#000;  width:200px; height:30px; text-decoration: underline;
			margin:5px auto;text-align: center;	 padding: 10px;font-size: 1.5em;
			}


/*FIN tags PRICE, INCLUIDED, NOT INCLUIDED*/

.tablecontainer{display: table;border-spacing: 10px;margin: 0px auto;max-width: 84%; }

.tablerow { display: table-row;background-color: #e3e3e2; }

.sectionprice { display: table-cell;width:33%;text-align: center; }

.sectionprice p{ text-align: center;}

.includes { display: table-cell;width: 33%;margin: 0px;padding: 0px;text-align: left;font-size: 1em; }

.includes p {text-align: left;}

.notincluded {display: table-cell;width: 33%;height: auto;margin:0px;text-align: left;font-size: 1em;padding: 0px;}

.notincluded p{ text-align: left;
}


/* END CONTENIDO DE BUSES*/



/*site-map*/

.site-map {
 background-color: black; opacity: 0.8; 
 
  display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
       
       	    

}

.site-map-content {
					-webkit-box-flex: 0 1 calc(25% - .5em);
					-ms-flex: 0 1 calc(25% - .5em);
					flex: 0 1 calc(25% - .5em);
					margin-bottom: 1em;
        		}  


.site-map a { color: #adadad; text-decoration: none; }

.site-map a:hover { text-decoration: underline;}

.site-map-content p { margin-top: 1em;margin-bottom: .5em;font-weight: normal;font-family: 'verdana';
				font-size: 1.5em;text-align: center;font-weight: 900;color: #fff;
					}

.site-map-content ul li { margin-left: 0px; list-style-type:none; text-align: center; padding: 0.5em;}

/*end sitemap*/


/*footer*/
#footer { font-family: 'verdana';max-width: 100%;background-color: #fff;font-size: 1.2em;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-ms-flex-direction: column;
			flex-direction: column;
  		}


#footer p { font-size: 0.7em;text-align: center;padding: 20px;margin: 10px;}

/*end footer*/


/* FOOTER */

/*nav-menu*/


@media screen and (max-width:1270px) {

		ul.topnav li:not(:first-child) {display: none;}
		ul.topnav li.icon {float: right;display: inline-block;padding-right: 20px;}
		ul.topnav { z-index: 1; ; opacity: 0.8; padding-top: 0%; }

}



@media screen and (max-width:1270px) {

ul.topnav.responsive { ;}
ul.topnav.responsive li.icon {position: absolute;right: 0;top: 0;}
ul.topnav.responsive li {float: none;display: block;font-size: 1em;}


ul.topnav.responsive li a {
display:block;
text-align: center; font-size: 1.2em;
}

ul.topnav img {max-width: 30%; }

ul.topnav li a:hover {background-color: #fff; color: #000; -webkit-transition: 0.4s; transition: 0.4s; }

#language  {display: block; float: left;}

#headertext p {text-align: justify; padding: 0px 0.5em;}

.bus-text-head1 h1 { font-size: 1.3em; }


/*PHOTOS THUMBNAILS*/
.photo {padding: 0.5em;margin: 1em auto 1em auto;

}

#contenttext .photos  figcaption {font-size: 0.6em;}

.photos   { -webkit-box-flex: 1; -ms-flex: 1 1 calc(20% ); flex: 1 1 calc(20% ); padding: 0.2em; border-radius: 5px;  }


.site-map-content {margin-bottom: 1em;
					-webkit-box-flex: 0 1 calc(95% - .5em);
					-ms-flex: 0 1 calc(95% - .5em);
					flex: 0 1 calc(95% - .5em);

					}  

  }   /*@media screen and (max-width:1150px)*/


@media screen and (max-width: 1000px) {
#page { max-width: 60%;}
}

@media screen and (max-width: 800px) {

.contenttext p { padding: 0px 1em; }


/*thumbnails-bus*/

.thumbnails-bus h1 {font-size: 1.2em;  padding: 10px;}

.bus-text { -webkit-box-flex: 1; -ms-flex: 1 1 calc(47% - 1em); flex: 1 1 calc(47% - 1em); margin-right: 0.5em; 
			margin-left: 0.5em; padding-bottom: 1.5em; border-bottom: 7px solid gray
		  }

/*buttons*/

 .bus-text .itinerary {margin: 5px;font-size: 1.1em;padding:5px 5px;}

.bus-text .contact-us { margin-left: 10px;font-size: 1.1em;padding:5px 5px;font-weight: 700;	 }

/*end buttons*/

/*END-thumbnails-bus*/


#contenttext{ max-width: 100%;margin-top: 100px; }

.text3{ font-size: 1.3em; }

.includes { float: none;display: inline-block;width:100%;}

.sectionprice {display: block;width:100%;background-color: none;}	

.notincluded {display:inline-block;width: 100%;float: none;	}

.incluided-tag {width:90%;}

.notincluided-tag {width:90%}

.iti p {margin-left:5px;}

#page { max-width: 80%;}

}
/*@media screen and (max-width: 800px)*/



@media (max-width: 670px) {



.contenttext h1 { padding: 0.3em;font-size: 1.2em;}

#page { max-width: 100%;}
}


@media screen and (max-width: 530px) {

.bus-text-head1{ background-image: url(../images/banner-photo-600.jpg) ;}

.bus-text-head1 h1 { font-size: 1.1em; margin-bottom: 6em; padding: 0.5em 1em 0em 0.6em; }

.bus-text-head1 a { display: block; text-align: center;}

/*thumbnails-bus*/
.thumbnails-bus h1 {font-size: 1.2em;  padding: 10px;}

.bus-text { margin-right: 0.5em; margin-left: 0.5em; padding-bottom: 1.5em; border-bottom: 7px solid gray
	-webkit-box-flex: 1; 
	-ms-flex: 1 1 calc(95% - 1em); 
	flex: 1 1 calc(95% - 1em);
 	}
/*buttons*/

.bus-text .itinerary { margin: 5px;font-size: 1.5em;padding:5px 5px; }

.bus-text .itinerary { margin: 5px;font-size: 1.2em; }

.bus-text .contact-us { font-size: 1.2em;font-weight: 400; }

#page p{ margin: 5px; line-height: 1.3em;}

.icono { font-size: 0.9em; }

.tablecontainer { max-width: 100%;}

/*PHOTOS THUMBNAILS*/
.photo { padding: 0.5em; margin: -1em auto 1em auto; }

.photos   { -webkit-box-flex: 1; -ms-flex: 1 1 calc(45% ); flex: 1 1 calc(45% ); padding: 0.2em; border-radius: 5px;  }

#contenttext .photos  figcaption {font-size: 0.6em;}

#contenttext table { max-width: 100%; }

.contenttext p { padding: 0px 1em; }

.iti p { margin-left:5px; }

#contenttext .icono { margin: 0px; }

#contenttext .contenttext p { font-size: 1em;}
#headertext p { font-size: 1em; padding: 0em 0.2em; line-height: normal;}

}

/*@media screen and (max-width: 530px)*/





@media (max-width: 430px) {

.bus-text-head1{   margin-top: 0em;}

.bus-text-head1 p {padding: 0.5em 1em 1em 1em; font-size: 1.5em;}

.bus-text-head1 h1 { font-size: 1.3em; margin-bottom: 3.5em; text-align: justify;}

.bus-text-head1 li {display: block; width: 100%;}

.contenttext h1 {font-size: 1em;}
#headertext p { font-size: 0.8em; padding: 0em 0.2em; line-height: normal;}

}
/*@media (max-width: 430px)*/